 .u-section-1 {
  background-image: none;
  min-height: 994px;
}

.u-section-1 .u-image-1 {
  height: 601px;
  width: 1300px;
  margin: 0;
}

.u-section-1 .u-list-1 {
  width: 1140px;
  margin: -531px auto 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 8px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 22px 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 8px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  color: rgb(44, 204, 196) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 22px 0;
}

.u-section-1 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 8px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 22px 0;
}

.u-section-1 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 8px;
}

.u-section-1 .u-icon-4 {
  height: 64px;
  width: 64px;
  color: rgb(44, 204, 196) !important;
  margin: 0 auto;
}

.u-section-1 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 22px 0;
}

.u-section-1 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  padding: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 39px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-1 .u-label-1 {
  font-weight: 700;
}

.u-section-1 .u-label-2 {
  font-weight: 700;
}

.u-section-1 .u-label-3 {
  font-weight: 700;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 723px;
  }

  .u-section-1 .u-image-1 {
    height: 435px;
    width: 940px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: -365px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 207px;
  }

  .u-section-1 .u-icon-1 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-3 {
    color: rgb(17, 17, 17) !important;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 493px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1220px;
  }

  .u-section-1 .u-image-1 {
    height: 333px;
    width: 720px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: -263px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 508px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-1 .u-form-1 {
    width: 300px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1944px;
  }

  .u-section-1 .u-image-1 {
    height: 250px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: -180px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
    min-height: 595px;
    grid-gap: 21px 21px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-1 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1882px;
  }

  .u-section-1 .u-image-1 {
    height: 157px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: -87px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1111px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-9 {
    font-size: 2.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 327px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 699px;
}

.u-section-2 .u-image-1 {
  width: 1145px;
  height: 644px;
  margin: 35px auto 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 529px;
    margin-top: 36px;
    margin-bottom: 36px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 210px;
  }

  .u-section-2 .u-image-1 {
    height: 191px;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 697px;
}

.u-section-3 .u-image-1 {
  width: 1145px;
  height: 644px;
  margin: 8px auto 45px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-image-1 {
    height: 529px;
    margin-top: 13px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-image-1 {
    height: 537px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 611px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-3 .u-image-1 {
    height: 190px;
    margin-top: 1px;
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: url("images/Diapositiva21.JPG");
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 237px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 149px;
  }
}